[
  {
    "id": "mlb_league",
    "sport": "MLB",
    "type": "league",
    "name": "Major League Baseball",
    "abbreviation": "MLB",
    "parent_id": null,
    "display_order": 0
  },
  {
    "id": "mlb_al",
    "sport": "MLB",
    "type": "conference",
    "name": "American League",
    "abbreviation": "AL",
    "parent_id": "mlb_league",
    "display_order": 1
  },
  {
    "id": "mlb_al_east",
    "sport": "MLB",
    "type": "division",
    "name": "AL East",
    "abbreviation": null,
    "parent_id": "mlb_al",
    "display_order": 3
  },
  {
    "id": "mlb_al_central",
    "sport": "MLB",
    "type": "division",
    "name": "AL Central",
    "abbreviation": null,
    "parent_id": "mlb_al",
    "display_order": 4
  },
  {
    "id": "mlb_al_west",
    "sport": "MLB",
    "type": "division",
    "name": "AL West",
    "abbreviation": null,
    "parent_id": "mlb_al",
    "display_order": 5
  },
  {
    "id": "mlb_nl",
    "sport": "MLB",
    "type": "conference",
    "name": "National League",
    "abbreviation": "NL",
    "parent_id": "mlb_league",
    "display_order": 2
  },
  {
    "id": "mlb_nl_east",
    "sport": "MLB",
    "type": "division",
    "name": "NL East",
    "abbreviation": null,
    "parent_id": "mlb_nl",
    "display_order": 6
  },
  {
    "id": "mlb_nl_central",
    "sport": "MLB",
    "type": "division",
    "name": "NL Central",
    "abbreviation": null,
    "parent_id": "mlb_nl",
    "display_order": 7
  },
  {
    "id": "mlb_nl_west",
    "sport": "MLB",
    "type": "division",
    "name": "NL West",
    "abbreviation": null,
    "parent_id": "mlb_nl",
    "display_order": 8
  },
  {
    "id": "mls_league",
    "sport": "MLS",
    "type": "league",
    "name": "Major League Soccer",
    "abbreviation": "MLS",
    "parent_id": null,
    "display_order": 1
  },
  {
    "id": "mls_eastern",
    "sport": "MLS",
    "type": "conference",
    "name": "Eastern Conference",
    "abbreviation": "East",
    "parent_id": "mls_league",
    "display_order": 38
  },
  {
    "id": "",
    "sport": "MLS",
    "type": "division",
    "name": "Eastern",
    "abbreviation": "East",
    "parent_id": "mls_eastern",
    "display_order": 0
  },
  {
    "id": "mls_western",
    "sport": "MLS",
    "type": "conference",
    "name": "Western Conference",
    "abbreviation": "West",
    "parent_id": "mls_league",
    "display_order": 39
  },
  {
    "id": "nba_league",
    "sport": "NBA",
    "type": "league",
    "name": "National Basketball Association",
    "abbreviation": "NBA",
    "parent_id": null,
    "display_order": 2
  },
  {
    "id": "nba_eastern",
    "sport": "NBA",
    "type": "conference",
    "name": "Eastern Conference",
    "abbreviation": "East",
    "parent_id": "nba_league",
    "display_order": 10
  },
  {
    "id": "nba_atlantic",
    "sport": "NBA",
    "type": "division",
    "name": "Atlantic",
    "abbreviation": null,
    "parent_id": "nba_eastern",
    "display_order": 12
  },
  {
    "id": "nba_central",
    "sport": "NBA",
    "type": "division",
    "name": "Central",
    "abbreviation": null,
    "parent_id": "nba_eastern",
    "display_order": 13
  },
  {
    "id": "nba_southeast",
    "sport": "NBA",
    "type": "division",
    "name": "Southeast",
    "abbreviation": null,
    "parent_id": "nba_eastern",
    "display_order": 14
  },
  {
    "id": "nba_western",
    "sport": "NBA",
    "type": "conference",
    "name": "Western Conference",
    "abbreviation": "West",
    "parent_id": "nba_league",
    "display_order": 11
  },
  {
    "id": "nba_northwest",
    "sport": "NBA",
    "type": "division",
    "name": "Northwest",
    "abbreviation": null,
    "parent_id": "nba_western",
    "display_order": 15
  },
  {
    "id": "nba_pacific",
    "sport": "NBA",
    "type": "division",
    "name": "Pacific",
    "abbreviation": null,
    "parent_id": "nba_western",
    "display_order": 16
  },
  {
    "id": "nba_southwest",
    "sport": "NBA",
    "type": "division",
    "name": "Southwest",
    "abbreviation": null,
    "parent_id": "nba_western",
    "display_order": 17
  },
  {
    "id": "nfl_league",
    "sport": "NFL",
    "type": "league",
    "name": "National Football League",
    "abbreviation": "NFL",
    "parent_id": null,
    "display_order": 3
  },
  {
    "id": "nfl_afc",
    "sport": "NFL",
    "type": "conference",
    "name": "American Football Conference",
    "abbreviation": "AFC",
    "parent_id": "nfl_league",
    "display_order": 19
  },
  {
    "id": "nfl_afc_east",
    "sport": "NFL",
    "type": "division",
    "name": "AFC East",
    "abbreviation": null,
    "parent_id": "nfl_afc",
    "display_order": 21
  },
  {
    "id": "nfl_afc_north",
    "sport": "NFL",
    "type": "division",
    "name": "AFC North",
    "abbreviation": null,
    "parent_id": "nfl_afc",
    "display_order": 22
  },
  {
    "id": "nfl_afc_south",
    "sport": "NFL",
    "type": "division",
    "name": "AFC South",
    "abbreviation": null,
    "parent_id": "nfl_afc",
    "display_order": 23
  },
  {
    "id": "nfl_afc_west",
    "sport": "NFL",
    "type": "division",
    "name": "AFC West",
    "abbreviation": null,
    "parent_id": "nfl_afc",
    "display_order": 24
  },
  {
    "id": "nfl_nfc",
    "sport": "NFL",
    "type": "conference",
    "name": "National Football Conference",
    "abbreviation": "NFC",
    "parent_id": "nfl_league",
    "display_order": 20
  },
  {
    "id": "nfl_nfc_east",
    "sport": "NFL",
    "type": "division",
    "name": "NFC East",
    "abbreviation": null,
    "parent_id": "nfl_nfc",
    "display_order": 25
  },
  {
    "id": "nfl_nfc_north",
    "sport": "NFL",
    "type": "division",
    "name": "NFC North",
    "abbreviation": null,
    "parent_id": "nfl_nfc",
    "display_order": 26
  },
  {
    "id": "nfl_nfc_south",
    "sport": "NFL",
    "type": "division",
    "name": "NFC South",
    "abbreviation": null,
    "parent_id": "nfl_nfc",
    "display_order": 27
  },
  {
    "id": "nfl_nfc_west",
    "sport": "NFL",
    "type": "division",
    "name": "NFC West",
    "abbreviation": null,
    "parent_id": "nfl_nfc",
    "display_order": 28
  },
  {
    "id": "nhl_league",
    "sport": "NHL",
    "type": "league",
    "name": "National Hockey League",
    "abbreviation": "NHL",
    "parent_id": null,
    "display_order": 4
  },
  {
    "id": "nhl_eastern",
    "sport": "NHL",
    "type": "conference",
    "name": "Eastern Conference",
    "abbreviation": "East",
    "parent_id": "nhl_league",
    "display_order": 30
  },
  {
    "id": "nhl_atlantic",
    "sport": "NHL",
    "type": "division",
    "name": "Atlantic",
    "abbreviation": null,
    "parent_id": "nhl_eastern",
    "display_order": 32
  },
  {
    "id": "nhl_metropolitan",
    "sport": "NHL",
    "type": "division",
    "name": "Metropolitan",
    "abbreviation": null,
    "parent_id": "nhl_eastern",
    "display_order": 33
  },
  {
    "id": "nhl_western",
    "sport": "NHL",
    "type": "conference",
    "name": "Western Conference",
    "abbreviation": "West",
    "parent_id": "nhl_league",
    "display_order": 31
  },
  {
    "id": "nhl_central",
    "sport": "NHL",
    "type": "division",
    "name": "Central",
    "abbreviation": null,
    "parent_id": "nhl_western",
    "display_order": 34
  },
  {
    "id": "nhl_pacific",
    "sport": "NHL",
    "type": "division",
    "name": "Pacific",
    "abbreviation": null,
    "parent_id": "nhl_western",
    "display_order": 35
  },
  {
    "id": "nwsl_league",
    "sport": "NWSL",
    "type": "league",
    "name": "National Women's Soccer League",
    "abbreviation": "NWSL",
    "parent_id": null,
    "display_order": 5
  },
  {
    "id": "wnba_league",
    "sport": "WNBA",
    "type": "league",
    "name": "Women's National Basketball Association",
    "abbreviation": "WNBA",
    "parent_id": null,
    "display_order": 6
  }
]